
body {
    font-family: 'Microsoft Yahei','黑体', '瀵邦喛钂嬮梿鍛寸拨','Arial','Simhei','姒涙垳缍?';
}

PRE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "simsun"; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
CODE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "simsun"; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
SELECT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "simsun"; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "simsun"; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "simsun"; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
HTML {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
I {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DD {
	 MARGIN: 0px; 
}
DL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
SPAN {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
EM {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.clear {
	CLEAR: both
}
.topmar {
	MARGIN-TOP: 10px
}
.topmar15 {
	MARGIN-TOP: 15px
}
.bottombor {
	BORDER-BOTTOM: #c4c9d3 1px dashed
}
.right {
	FLOAT: right
}
.pad {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; PADDING-TOP: 7px
}
.pad01 {
	PADDING-BOTTOM: 10px; MARGIN: 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.pad02 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.bfot14 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.fon20blue {
	MARGIN: 5px 0px; FONT-FAMILY: "黑体"; COLOR: #07519a; FONT-SIZE: 20px
}
.fon18blue {
	MARGIN: 5px 0px; FONT-FAMILY: "黑体"; COLOR: #07519a; FONT-SIZE: 18px
}
.rmar {
	MARGIN-RIGHT: 10px
}
.rmar20 {
	MARGIN-RIGHT: 20px
}
.botpad {
	PADDING-BOTTOM: 10px
}
.mar_bfon14blue {
	MARGIN: 13px 0px 7px
}
.botmar {
	MARGIN-BOTTOM: 5px
}
.marbor {
	BORDER-BOTTOM: #c4c9d3 1px dashed; MARGIN: 0px; WIDTH: 100%; FLOAT: left; HEIGHT: 1px
}
.botmar10 {
	MARGIN-BOTTOM: 10px
}
.mar9 {
	MARGIN: 9px 0px
}
A:link {
	COLOR: #000; TEXT-DECORATION: none
}
A:visited {
/*	COLOR: #800080;*/ TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
#nav A:link {
	COLOR: #000; TEXT-DECORATION: none
}
#nav A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
#nav A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
.con002_head P A:link {
	COLOR: #2a4875; TEXT-DECORATION: none
}
.right02_head P A:link {
	COLOR: #2a4875; TEXT-DECORATION: none
}
.con004_head P A:link {
	COLOR: #2a4875; TEXT-DECORATION: none
}
.con002_head P A:visited {
	COLOR: #2a4875; TEXT-DECORATION: none
}
.right02_head A:visited {
	COLOR: #2a4875; TEXT-DECORATION: none
}
.con004_head P A:visited {
	COLOR: #2a4875; TEXT-DECORATION: none
}
.con002_head P A:hover {
	COLOR: #2a4875; TEXT-DECORATION: underline
}
.right02_head A:hover {
	COLOR: #2a4875; TEXT-DECORATION: underline
}
.con004_head P A:hover {
	COLOR: #2a4875; TEXT-DECORATION: underline
}
.con001_head P A {
	COLOR: #9c0000; TEXT-DECORATION: none
}
.right01_head P A {
	COLOR: #9c0000; TEXT-DECORATION: none
}
.gjcp A:link {
	COLOR: #a93335; TEXT-DECORATION: none
}
.gjcp A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
H2 A:link {
	COLOR: #9c0000; TEXT-DECORATION: none
}
.gjcpad P A:link {
	COLOR: #07519a; TEXT-DECORATION: none
}
.con002_head SPAN A:link {
	COLOR: #07519a; TEXT-DECORATION: none
}
.cor07519a A:link {
	COLOR: #07519a; TEXT-DECORATION: none
}
.fon20blue A:link {
	COLOR: #07519a; TEXT-DECORATION: none
}
.fon18blue A:link {
	COLOR: #07519a; TEXT-DECORATION: none
}
.bfon14blue A:link {
	COLOR: #07519a; TEXT-DECORATION: none
}
.gjcpad P A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
.toutiao P.headline A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
.con002_head SPAN A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
.cor07519a A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
.fon20blue A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
.fon18blue A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
.bfon14blue A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
H2 A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
.gjcpad P A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.toutiao P.headline A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.con002_head SPAN A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.cor07519a A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.fon20blue A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.fon18blue A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.bfon14blue A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
H2 A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.toutiao P A:link {
	COLOR: #1f3a87; TEXT-DECORATION: none
}
.right01 UL LI A:link {
	COLOR: #1f3a87; TEXT-DECORATION: none
}
.toutiao P A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
.right01 UL LI A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
.toutiao P A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.right01 UL LI A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.toutiao P.cor000 A:link {
	COLOR: #000; TEXT-DECORATION: none
}
.toutiao P.cor000 A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
.toutiao P.cor000 A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.detial A:link {
	COLOR: #a93335 !important; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.detial A:visited {
	COLOR: #800080 !important; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.detial A:hover {
	COLOR: #cc0000 !important; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.cor4f4f4f A:link {
	COLOR: #4f4f4f; TEXT-DECORATION: none
}
.cor4f4f4f A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
.cor4f4f4f A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.redcor A:link {
	COLOR: #990000; TEXT-DECORATION: none
}
.redcor A:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
.redcor A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
#box {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 10px; WIDTH: 985px; PADDING-RIGHT: 10px; BACKGROUND: #fff; PADDING-TOP: 10px
}
.mblock {
	WIDTH: 100%
}
#accessbox {
	BORDER-BOTTOM: #8a8f91 1px solid; MARGIN-BOTTOM: 5px
}
#access {
	BORDER-BOTTOM: #cfcfcf 1px solid; BORDER-LEFT: #cfcfcf 1px solid; WIDTH: 978px; BACKGROUND: url(../images/duoyangzt02_bg.gif) repeat-x 0px 0px; HEIGHT: 40px; BORDER-TOP: #cfcfcf 1px solid; BORDER-RIGHT: #cfcfcf 1px solid
}
#logo1 {
	LINE-HEIGHT: 23px; FONT-FAMILY: "微软雅黑"; FLOAT: left; COLOR: #fff; MARGIN-LEFT: 20px; FONT-SIZE: 23px
}
#headimg {
	MARGIN: 0px 0px 0px 5px; WIDTH: 270px; FLOAT: left; HEIGHT: 40px
}
#headimg IMG {
	WIDTH: 270px; HEIGHT: 40px
}
#nav {
	TEXT-ALIGN: right; MARGIN: 14px 29px 0px 0px; FLOAT: right; COLOR: #666666
}
#nav UL {
	LIST-STYLE-TYPE: none
}
#nav UL LI {
	FLOAT: left; FONT-SIZE: 12px
}
.bzan {
	PADDING-BOTTOM: 15px; BACKGROUND-COLOR: #d5dfef; PADDING-LEFT: 50px; PADDING-RIGHT: 35px; PADDING-TOP: 18px
}
H1 {
	TEXT-INDENT: -9999px; DISPLAY: none
}
.bzanimg {
	MARGIN-TOP: -15px; WIDTH: 274px; FLOAT: left; HEIGHT: 57px; MARGIN-LEFT: -50px
}
.bzan P {
	LINE-HEIGHT: 24px; TEXT-INDENT: 2em; BACKGROUND: url(../images/duoyangzt02_summarybg.gif) no-repeat 225px 0px; FONT-SIZE: 14px
}
.bzan P A {
	PADDING-RIGHT: 25px; BACKGROUND: url(../images/duoyangzt02_summarybg01.gif) no-repeat right bottom
}
.neirong-02 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.left1 {
	WIDTH: 570px; FLOAT: left
}
.media {
	BORDER-BOTTOM: #ced2d3 1px solid; BORDER-LEFT: #ced2d3 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 566px; PADDING-RIGHT: 1px; HEIGHT: 375px; BORDER-TOP: #ced2d3 1px solid; BORDER-RIGHT: #ced2d3 1px solid; PADDING-TOP: 1px
}
.con001 {
	BORDER-BOTTOM: #ced2d3 1px solid; BORDER-LEFT: #ced2d3 1px solid; PADDING-BOTTOM: 1px; MARGIN-TOP: 0px; PADDING-LEFT: 1px; WIDTH: 566px; PADDING-RIGHT: 1px; BORDER-TOP: #ced2d3 1px solid; BORDER-RIGHT: #ced2d3 1px solid; PADDING-TOP: 1px
}
.con001_head {
	BACKGROUND-COLOR: #ebebeb; WIDTH: 400px; HEIGHT: 28px
}
.con001_head P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT: bold 14px "宋体"; COLOR: #2a4875; PADDING-TOP: 6px
}
.video {
	BORDER-BOTTOM: #c4c9d3 1px solid; BORDER-LEFT: #c4c9d3 1px solid; PADDING-BOTTOM: 1px; MARGIN: 10px 8px; PADDING-LEFT: 1px; WIDTH: 200px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 70px; BORDER-TOP: #c4c9d3 1px solid; BORDER-RIGHT: #c4c9d3 1px solid; PADDING-TOP: 1px; _margin-left: 5px
}
.videop {
	LINE-HEIGHT: 24px; MARGIN: 10px 10px 0px; COLOR: #2c2c2c; FONT-SIZE: 16px
}
.gjc {
	BORDER-BOTTOM: #c4c9d3 1px solid; BORDER-LEFT: #c4c9d3 1px solid; WIDTH: 62px; FLOAT: left; HEIGHT: 62px; BORDER-TOP: #c4c9d3 1px solid; MARGIN-RIGHT: 10px; BORDER-RIGHT: #c4c9d3 1px solid
}
.gjc IMG {
	WIDTH: 62px; HEIGHT: 62px
}
.gjcpad {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 8px; PADDING-RIGHT: 5px; PADDING-TOP: 10px
}
.gjcpad01 {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 5px; PADDING-TOP: 7px
}
.gjcp {
	LINE-HEIGHT: 21px; COLOR: #4f4f4f
}
.gjcpad P {
	LINE-HEIGHT: 21px
}
.mid {
	BORDER-BOTTOM: #c4c9d3 1px solid; BORDER-LEFT: #c4c9d3 1px solid; MARGIN: 0px 0px 0px 10px; WIDTH: 400px; FLOAT: left; BORDER-TOP: #c4c9d3 1px solid; BORDER-RIGHT: #c4c9d3 1px solid
}
.bianzhean {
	PADDING-BOTTOM: 5px; BACKGROUND: url(../images/duoyangzt02_bianzheanbg.gif) no-repeat right top
}
.bianzhean P {
	LINE-HEIGHT: 21px
}
.bianzhean P.af0000 {
	COLOR: #af0000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.toutiao {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.toutiao P {
	LINE-HEIGHT: 21px; COLOR: #333333
}
.toutiao P A {
	MARGIN-RIGHT: 5px
}
.toutiao P.headline {
	MARGIN: 5px 0px; FONT-FAMILY: "黑体"; COLOR: #07519a; FONT-SIZE: 20px
}
H2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 160%; FONT-FAMILY: "黑体"; COLOR: #9c0000; FONT-SIZE: 20px; FONT-WEIGHT: normal
}
.toutiao SPAN {
	COLOR: #086de1; FONT-WEIGHT: bold
}
.toutiao P.cor000 {
	MARGIN-TOP: 3px; COLOR: #000
}
.bdzt {
	MARGIN-TOP: 10px; WIDTH: 100%
}
.con002_head {
	BACKGROUND: url(../images/duoyangzt02_bg.gif) repeat-x 0px -40px; HEIGHT: 35px
}
.con002_head P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 35px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/duoyangzt02_ico01.gif) no-repeat 15px 11px; COLOR: #2a4875; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 8px
}
.con002_head SPAN A {
	FONT-SIZE: 12px; FONT-WEIGHT: normal; MARGIN-RIGHT: 10px
}
.bdzt UL LI {
	LINE-HEIGHT: 24px; FONT-SIZE: 14px
}
.rightblock {
	WIDTH: 250px; FLOAT: left
}
.diaocha {
	BORDER-BOTTOM: #07519a 1px solid; BORDER-LEFT: #07519a 1px solid; BORDER-TOP: #07519a 1px solid; BORDER-RIGHT: #07519a 1px solid
}
.dchead {
	WIDTH: 100%; BACKGROUND: url(../images/duoyangzt02_icobg.gif) no-repeat 0px 0px; HEIGHT: 26px
}
.diaocha P {
	MARGIN-BOTTOM: 5px; COLOR: #07619a; FONT-WEIGHT: bold
}
.vote LABEL {
	LINE-HEIGHT: 21px; COLOR: #4f4f4f
}
.votebtn {
	MARGIN-TOP: 5px
}
.votebtn INPUT {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; WIDTH: 63px; BORDER-TOP-STYLE: none; BACKGROUND: url(../images/duoyangzt02_icobg.gif) no-repeat 0px -35px; FLOAT: right; HEIGHT: 21px; COLOR: #fff; BORDER-LEFT-STYLE: none; MARGIN-RIGHT: 10px
}
.right01 {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 240px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
.right01_head {
	WIDTH: 246px; BACKGROUND: url(../images/duoyangzt02_bg.gif) repeat-x 0px -75px; HEIGHT: 26px
}
.right01_head P {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ebebeb; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT: bold 14px "宋体"; HEIGHT: 20px; COLOR: #2a4875; PADDING-TOP: 6px
}
.cor07519a {
	COLOR: #07519a; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.right01 UL LI {
	LINE-HEIGHT: 21px; COLOR: #1f3a87
}
.con003_head {
	WIDTH: 100%; BACKGROUND: url(../images/duoyangzt02_bg.gif) repeat-x 0px -101px; HEIGHT: 35px
}
.con003_head P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 35px; WIDTH: 947px; PADDING-RIGHT: 0px; FONT: 20px "黑体"; BACKGROUND: url(../images/duoyangzt02_ico01.gif) no-repeat 15px 11px; COLOR: #2a4875; BORDER-TOP: #103265 3px solid; PADDING-TOP: 6px
}
.con003_box {
	
    WIDTH: 1010px; 
}
.bdimg01 {
	BORDER-BOTTOM: #c4c9d3 1px solid; BORDER-LEFT: #c4c9d3 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 160px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 120px; BORDER-TOP: #c4c9d3 1px solid; BORDER-RIGHT: #c4c9d3 1px solid; PADDING-TOP: 1px
}
.bdimg01 IMG {
	WIDTH: 160px; HEIGHT: 120px
}
.bdtxt01 {
	LINE-HEIGHT: 21px; WIDTH: 290px; FLOAT: left; COLOR: #000
}
.bdimg02 {
	BORDER-BOTTOM: #c4c9d3 1px dashed; 
	BORDER-LEFT: #c4c9d3 1px dashed; 
	PADDING-BOTTOM: 1px; 
	PADDING-LEFT: 1px; 
	WIDTH: 360px; 
	PADDING-RIGHT: 1px; 
	FLOAT: left;  
	BORDER-TOP: #c4c9d3 1px dashed; 
	BORDER-RIGHT: #c4c9d3 1px dashed; 
	PADDING-TOP: 1px;
}
.bdimg02 IMG {
	WIDTH: 320px; HEIGHT: 280px
}
.bdimg02 P {
	TEXT-ALIGN: center; MARGIN-TOP: 18px; COLOR: #2a4875; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.bdtxt02 {
	LINE-HEIGHT: 24px; 
	WIDTH: 560px;
	FLOAT: left;
	FONT-SIZE: 14px;
	margin-right: 10px;
}
.bdtxt02 UL {
	MARGIN-TOP: 10px; WIDTH: 305px; FLOAT: left
}
.bdtxt02 UL LI {
	LINE-HEIGHT: 24px; FONT-SIZE: 14px
}
.pad02left {
	LINE-HEIGHT: 21px; WIDTH: 324px; PADDING-RIGHT: 15px; FLOAT: left; MARGIN-RIGHT: 15px; BORDER-RIGHT: #c4c9d3 1px dotted
}
.bdimg0202 {
	BORDER-BOTTOM: #c4c9d3 1px solid; BORDER-LEFT: #c4c9d3 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 320px; PADDING-RIGHT: 1px; HEIGHT: 240px; BORDER-TOP: #c4c9d3 1px solid; BORDER-RIGHT: #c4c9d3 1px solid; PADDING-TOP: 1px
}
.bdimg0202 IMG {
	WIDTH: 320px; HEIGHT: 240px
}
.bfon14blue {
	COLOR: #07519a; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.bdtxt0202 {
	LINE-HEIGHT: 21px; WIDTH: 600px; FLOAT: left; FONT-SIZE: 12px
}
.bdimg_03 {
	BORDER-BOTTOM: #c4c9d3 1px solid;
	BORDER-LEFT: #c4c9d3 1px solid;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 1px;
	WIDTH: 300px;
	PADDING-RIGHT: 1px;
	FLOAT: left;
	HEIGHT: 340px;
	BORDER-TOP: #c4c9d3 1px solid;
	BORDER-RIGHT: #c4c9d3 1px solid;
	PADDING-TOP: 1px
}
.bdimg_03 IMG {
	WIDTH: 300px;
	HEIGHT: 340px
}
.bdimg03 {
	BORDER-BOTTOM: #c4c9d3 1px solid;
	BORDER-LEFT: #c4c9d3 1px solid;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 1px;
	WIDTH: 300px;
	PADDING-RIGHT: 1px;
	FLOAT: left;
	HEIGHT: 340px;
	BORDER-TOP: #c4c9d3 1px solid;
	BORDER-RIGHT: #c4c9d3 1px solid;
	PADDING-TOP: 1px
}
.bdimg03 IMG {
	WIDTH: 300px;
	HEIGHT: 340px
}
.bdimg041 {
	BORDER-BOTTOM: #c4c9d3 1px solid; BORDER-LEFT: #c4c9d3 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 320px; PADDING-RIGHT: 1px; FLOAT: right; HEIGHT: 280px; BORDER-TOP: #c4c9d3 1px solid; BORDER-RIGHT: #c4c9d3 1px solid; PADDING-TOP: 1px
}
.bdimg041 IMG {
	WIDTH: 320px; HEIGHT: 280px
}
.bdtxt03 {
	LINE-HEIGHT: 21px; WIDTH: 624px; FLOAT: left; FONT-SIZE: 12px
}
.cor004276 {
	COLOR: #004276
}
.cor4f4f4f {
	COLOR: #4f4f4f
}
.con001 TD {
	BORDER-BOTTOM: #dadada 1px solid; LINE-HEIGHT: 21px; HEIGHT: 27px; FONT-SIZE: 12px; FONT-WEIGHT: normal; BORDER-RIGHT: #dadada 1px solid
}
.con001 TH {
	BORDER-BOTTOM: #dadada 1px solid; LINE-HEIGHT: 21px; HEIGHT: 27px; FONT-SIZE: 12px; FONT-WEIGHT: normal; BORDER-RIGHT: #dadada 1px solid
}
.con001 TH {
	HEIGHT: 28px
}
.con001 TABLE {
	BORDER-COLLAPSE: collapse
}
.con001 TD.nright {
	BORDER-RIGHT-STYLE: none
}
.con001 TH.nright {
	BORDER-RIGHT-STYLE: none
}
.con001 TD.nbot {
	BORDER-BOTTOM-STYLE: none
}
.con001 TH.nbot {
	BORDER-BOTTOM-STYLE: none
}
.conright {
	BORDER-BOTTOM: #dadada 1px solid; BORDER-LEFT: #dadada 1px solid; PADDING-BOTTOM: 1px; LINE-HEIGHT: 24px; PADDING-LEFT: 1px; WIDTH: 647px; PADDING-RIGHT: 1px; FLOAT: left; MARGIN-LEFT: 10px; FONT-SIZE: 14px; BORDER-TOP: #dadada 1px solid; BORDER-RIGHT: #dadada 1px solid; PADDING-TOP: 1px
}
.right02_head {
	WIDTH: 100%; BACKGROUND: url(../images/duoyangzt02_bg.gif) repeat-x 0px -75px; HEIGHT: 26px
}
.right02_head P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 35px; PADDING-RIGHT: 0px; FONT: bold 14px "宋体"; BACKGROUND: url(../images/duoyangzt02_ico01.gif) no-repeat 15px 9px; COLOR: #2a4875; PADDING-TOP: 6px
}
.left01 {
	WIDTH: 485px; FLOAT: left
}
.con004 {
	BORDER-BOTTOM: #ced2d3 1px solid; BORDER-LEFT: #ced2d3 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 481px; PADDING-RIGHT: 1px; BORDER-TOP: #ced2d3 1px solid; BORDER-RIGHT: #ced2d3 1px solid; PADDING-TOP: 1px
}
.con004_head {
	WIDTH: 481px; BACKGROUND: url(../images/duoyangzt02_ico.gif) #b7c7e3 no-repeat 15px 9px; HEIGHT: 28px
}
.con004_head P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; FONT: bold 14px "宋体"; COLOR: #2a4875; PADDING-TOP: 6px
}
.fon14ul {
	LINE-HEIGHT: 24px; FONT-SIZE: 14px
}
.bdimg04 {
	BORDER-BOTTOM: #c4c9d3 1px solid; BORDER-LEFT: #c4c9d3 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 120px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 90px; BORDER-TOP: #c4c9d3 1px solid; BORDER-RIGHT: #c4c9d3 1px solid; PADDING-TOP: 1px
}
.bdimg04 IMG {
	WIDTH: 120px; HEIGHT: 90px
}
.con004_txt {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 316px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 5px
}
.con005_head {
	WIDTH: 100%; BACKGROUND: url(../images/duoyangzt02_bg.gif) repeat-x 0px -136px; HEIGHT: 35px
}
.con005_head P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 35px; WIDTH: 947px; PADDING-RIGHT: 0px; FONT: 20px "黑体"; BACKGROUND: url(../images/duoyangzt02_ico.gif) no-repeat 15px 11px; COLOR: #2a4875; BORDER-TOP: #a9bbd6 3px solid; PADDING-TOP: 6px
}
.con004_stxt {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 173px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 5px
}
.font12 {
	MARGIN-BOTTOM: 5px; FONT-SIZE: 12px
}
.sblock {
	WIDTH: 319px; FLOAT: left
}
.discussbox {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #fff; MARGIN: 0px 10px 0px 13px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 290px; PADDING-TOP: 10px
}
.disleft {
	OVERFLOW-X: hidden; OVERFLOW-Y: scroll; WIDTH: 590px; FLOAT: left; HEIGHT: 290px
}
.disleftcontainer {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-COLOR: #fff; WIDTH: 565px; MARGIN-BOTTOM: 3px; HEIGHT: 140px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.distitle {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #f2f2f2; MARGIN: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 18px; PADDING-TOP: 5px
}
.discontent {
	PADDING-BOTTOM: 9px; LINE-HEIGHT: 22px; TEXT-INDENT: 2em; PADDING-LEFT: 10px; WIDTH: 545px; PADDING-RIGHT: 10px; HEIGHT: 95px; PADDING-TOP: 9px
}
#discuss {
	BACKGROUND-COLOR: #fff; WIDTH: 345px; FLOAT: left; HEIGHT: 290px; COLOR: #003366; OVERFLOW: hidden
}
#discuss_head {
	WIDTH: 360px; BACKGROUND: url(../images/companytemplate1_discusslaba.gif) no-repeat 10px 13px; PADDING-TOP: 8px
}
#discuss_head P {
	FLOAT: left; COLOR: #003366; FONT-SIZE: 14px; FONT-WEIGHT: bold; MARGIN-RIGHT: 40px
}
#distext {
	MARGIN-TOP: 3px; PADDING-LEFT: 25px; WIDTH: 330px; FLOAT: left; _width: 350px
}
#discussnum {
	COLOR: #07519a; FONT-WEIGHT: bold
}
#discuss_head A {
	COLOR: #07519a
}
#user {
	MARGIN: 5px 0px 0px 10px; FLOAT: left
}
#user INPUT {
	BORDER-BOTTOM: #d1d2d2 1px solid; BORDER-LEFT: #d1d2d2 1px solid; WIDTH: 80px; HEIGHT: 18px; BORDER-TOP: #d1d2d2 1px solid; BORDER-RIGHT: #d1d2d2 1px solid
}
#zhuce {
	MARGIN-TOP: 5px; FLOAT: right; MARGIN-RIGHT: 9px
}
#zhuce INPUT {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; WIDTH: 25px; BORDER-TOP-STYLE: none; HEIGHT: 14px; BORDER-LEFT-STYLE: none
}
#fabiao {
	WIDTH: 25px; FLOAT: left
}
#niming {
	WIDTH: 65px; FLOAT: left
}
#newuser {
	WIDTH: 70px; FLOAT: left
}
#zhuce A:link {
	COLOR: #07519a; TEXT-DECORATION: none
}
#zhuce A:visited {
	COLOR: #07519a; TEXT-DECORATION: none
}
#zhuce A:hover {
	COLOR: #07519a; TEXT-DECORATION: underline
}
#textquyu {
	MARGIN-TOP: 40px; WIDTH: 290px; HEIGHT: 160px
}
#textquyu TEXTAREA {
	BORDER-BOTTOM: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 290px; HEIGHT: 160px; BORDER-TOP: #7f9db9 1px solid; BORDER-RIGHT: #7f9db9 1px solid
}
#dis_textarea {
	MARGIN-TOP: 5px; PADDING-LEFT: 20px; WIDTH: 320px; FLOAT: left; HEIGHT: 160px
}
#dis_textarea TEXTAREA {
	BORDER-BOTTOM: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 320px; HEIGHT: 160px; BORDER-TOP: #7f9db9 1px solid; BORDER-RIGHT: #7f9db9 1px solid
}
#guiding {
	MARGIN-TOP: 15px; WIDTH: 218px; FLOAT: left; COLOR: #003366; MARGIN-LEFT: 15px; _margin-left: 10px
}
#guiding A {
	COLOR: #003366
}
#dis_btn {
	MARGIN-TOP: 10px; WIDTH: 110px; FLOAT: right; HEIGHT: 25px
}
#dis_btn INPUT {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; WIDTH: 45px; BORDER-TOP-STYLE: none; BACKGROUND: url(../images/gongsigc_bg_button.jpg) repeat-x; FLOAT: left; HEIGHT: 22px; COLOR: #fff; MARGIN-LEFT: 7px; BORDER-LEFT-STYLE: none; FONT-WEIGHT: bold
}
.login {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #fff; MARGIN: 4px 0px 0px 5px; PADDING-LEFT: 1px; WIDTH: 49px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 17px; OVERFLOW: hidden; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 1px
}
.login INPUT {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; WIDTH: 49px; BORDER-TOP-STYLE: none; BACKGROUND: url(../images/companytemplate2_bgloginbutton.gif) repeat-x; HEIGHT: 17px; BORDER-LEFT-STYLE: none
}
.right01 {
	FLOAT: left
}
.zebian {
	TEXT-ALIGN: center; PADDING-BOTTOM: 7px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 15px
}
.zebian A:link {
	COLOR: #1f3a87; TEXT-DECORATION: underline
}
.zebian A:visited {
	COLOR: #1f3a87; TEXT-DECORATION: underline
}
.zebian A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
#footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 21px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.mmyadd1 {
	BORDER-BOTTOM: #dadada 1px solid; BORDER-LEFT: #dadada 1px solid; MARGIN-BOTTOM: 5px; OVERFLOW: hidden; BORDER-TOP: #dadada 1px solid; BORDER-RIGHT: #dadada 1px solid
}
.mmyadd3_right {
	PADDING-LEFT: 10px; WIDTH: 350px; FLOAT: left
}
.mmyadd3_left {
	LINE-HEIGHT: 25px; PADDING-LEFT: 10px; WIDTH: 600px; FLOAT: left; FONT-SIZE: 16px; PADDING-TOP: 10px
}
.mmyright {
	BORDER-BOTTOM: #dadada 0px solid; BORDER-LEFT: #dadada 0px solid; BORDER-TOP: #dadada 0px solid; BORDER-RIGHT: #dadada 2px solid
}
.info {
	LINE-HEIGHT: 24px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.mmypadding10 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.bdimg08 {
	BORDER-BOTTOM: #c4c9d3 1px solid;
	BORDER-LEFT: #c4c9d3 1px solid;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 1px;
	WIDTH: 300px;
	PADDING-RIGHT: 1px;
	FLOAT: left;
	HEIGHT: 190px;
	BORDER-TOP: #c4c9d3 1px solid;
	BORDER-RIGHT: #c4c9d3 1px solid;
	PADDING-TOP: 1px
}
.bdimg08 IMG {
	WIDTH: 300px;
	HEIGHT: 190px
}

.bgt{
   float:left;
   width:455px;
   margin:auto 5px;
   height:50px;
   padding-right:8px;
  
}
.bgt a{
   font-size:14px;
   line-height:1.5; 
   color:#000000;
}
.bgt a:hover {
   color:#990000;
   text-decoration:none;
   font-weight:bold;
} 
.tsgd{
   margin-bottom:27px;
   margin-left:5px;
   text-align:left!important;
   font-weight:bold!important;
   }

.tab01 a:hover{
	color:#000;
	text-decoration:none;
	font-weight:bold;
	}
/*------------分割线---------*/

.main {
    margin: 0 auto;
    width: 980px;
    font-size: 12px;
    background-color: #FFF;
    padding-top: 10px;
    overflow: hidden;
}
.banner-left {
    float: left;
    width: 580px;
    margin-right: 16px;
    text-align: center;
}
.common {
    background-color: #fafafa;
    border: 1px solid #ccc;
}
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.banner-left .swiper-slide {
    width: 560px;
    height: 350px;
}
.swiper-slide {
    position: relative;
}
.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
}
.banner-left img {
    width: 580px;
    height: 350px;
}
.swiper-slide a {
    width: 100%;
    height: 100%;
    z-index: 2;
}
.swiper-slide a, .swiper-slide p {
    position: absolute;
    bottom: -5px;
    left: -5px;
    display: block;
}
.swiper-slide p {
    height: 18px;
    padding: 25px 0px;
    width: 600px;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#99000000', endColorstr='#99000000');
    background: rgba(0,0,0,0.6);
    color: #fafafa;
    font-size: 18px;
    z-index: 1;
}
.swiper-slide a, .swiper-slide p {
    position: absolute;
    bottom: -5px;
    left: -5px;
    display: block;
}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;
    left: 0;
    width: 100%;
}
.swiper-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    z-index: 10;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer;
}
.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .2;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #007aff;
}

.banner-right {
    float: right;
    padding: 15px 10px;
    width: 360px;
    height: 320px;
}
.main .banner-right dt {
    font-size: 22px;
    height: 50px;
    line-height: 40px;
    text-align: center;
    border-bottom: 2px dashed #ccc;
    color: #DF1D1D;
    background: #fafafa;
	font-weight:bold;
}
.main dt {
    overflow: hidden;
    border-bottom: 1px dashed #ccc;
    background-color: #EEE;
}
main1 ul,ol,li{list-style: none;}
			.center{ width: 498px; margin: 0 auto;}
			.tab01 ul{width: 100%;}
			.tab01 ul li{ float: left; width: 32.4%; cursor: pointer;height: 35px; font-size: 15px;line-height: 2.5;font-weight: bold;}
			.C01{background-color: #FACD86;}
			.C02{background-color: #FCB95E;}
			.C03{background-color: #F99A0C;}
			.C04{background-color: #B3E1E8;}
			.C05{background-color: #82D3E7;}
			.C06{background-color: #00C7E8;}
			.tab01 ol{width: 97.4%; height: 175px;}
			.tab01 ol li{width: 100%; text-align: center; height: 100%; display: none;font-size: 18px;line-height: 3;}
			.tab01 ol .currentOL{display: block;}

.ques-left {
    float: left;
    width: 498px;
}
.ques-right {
    float: right;
    width:510px;
}